/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.taxiservicios.model.view.admin;

import java.io.Serializable;

/**
 *
 * @author Carlos Janitzio Zavala Lopez <janitzio.zavala@arrebol.com.mx>
 */
public class ViewDailyCashByUser implements Serializable {

    private static final long serialVersionUID = -1L;

    private String id;
    private Double totalSales;
    private Double totalSanctionIn;
    private Double totalExpenseIn;
    private Double totalSanctionOut;
    private Double totalExpenseOut;
    private Double totalInvoice;
    private String idLocation;

    public ViewDailyCashByUser() {
    }

    public String getIdLocation() {
        return idLocation;
    }

    public void setIdLocation(String idLocation) {
        this.idLocation = idLocation;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Double getTotalSales() {
        return totalSales;
    }

    public void setTotalSales(Double totalSales) {
        this.totalSales = totalSales;
    }

    public Double getTotalSanctionIn() {
        return totalSanctionIn;
    }

    public void setTotalSanctionIn(Double totalSanctionIn) {
        this.totalSanctionIn = totalSanctionIn;
    }

    public Double getTotalExpenseIn() {
        return totalExpenseIn;
    }

    public void setTotalExpenseIn(Double totalExpenseIn) {
        this.totalExpenseIn = totalExpenseIn;
    }

    public Double getTotalSanctionOut() {
        return totalSanctionOut;
    }

    public void setTotalSanctionOut(Double totalSanctionOut) {
        this.totalSanctionOut = totalSanctionOut;
    }

    public Double getTotalExpenseOut() {
        return totalExpenseOut;
    }

    public void setTotalExpenseOut(Double totalExpenseOut) {
        this.totalExpenseOut = totalExpenseOut;
    }

    public Double getTotalInvoice() {
        return totalInvoice;
    }

    public void setTotalInvoice(Double totalInvoice) {
        this.totalInvoice = totalInvoice;
    }

    @Override
    public String toString() {
        return "ViewDailyCashByUser{" + "id=" + id + '}';
    }

}
